## EHTMLEditorTableDialog

EHTMLEditorTableDialog

## Functions

GtkWidget * | e_html_editor_table_dialog_new ()

## Types and Values

struct | EHTMLEditorTableDialog

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── EHTMLEditorDialog
                                ╰── EHTMLEditorTableDialog

## Implemented Interfaces

EHTMLEditorTableDialog implements AtkImplementorIface and GtkBuildable.

## Description

## Functions

### e_html_editor_table_dialog_new ()

    GtkWidget *
    e_html_editor_table_dialog_new (EHTMLEditor *editor);

## Types and Values

### struct EHTMLEditorTableDialog

    struct EHTMLEditorTableDialog;